#wa-compcolor-jao6prjq1dqj394mio {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao6prjq1dqj36jegw {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao6prjq1dqj36jegw .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao6prjq1dqj36jegw .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao6prjq1dqj36jegw .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao6prjq1dqj36jegw .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao6prjq1dqj2vegsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao6prjq1dqj2vegsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6prjq1dqj2vegsw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao6prjq1dqj2vepmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao6prjq1dqj2vepmo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6prjq1dqj2vepmo>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj0mc0zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj0mc268 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj0mcr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj36jfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj37dvy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj37p9mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj3911q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6prjq1dqj392ebk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2zyak1dp24sffuo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbx8fq1dpnr0go3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fq1dpnr0go3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fq1dpnr0go3k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fq1dpnr33h1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fq1dpnr33h1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fq1dpnr33h1c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fu1dpnr09g5c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fu1dpnr09g5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fu1dpnr09g5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fu1dpnr09hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fu1dpnr09hq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fu1dpnr09hq8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fv1dpnqytd6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fv1dpnqytd6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fv1dpnqytd6o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fw1dpnr2p69s {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fw1dpnr2p69s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fw1dpnr2p69s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8fw1dpnr2p7uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8fw1dpnr2p7uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8fw1dpnr2p7uo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbx8g11dpnqz9gqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbx8g11dpnqz9gqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbx8g11dpnqz9gqo>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbx8g11dpnqz9gqo {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vefk0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vefk0>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vefsw>.wa-item-rowspacer {height:30px;}
#wa-row-jao6prjq1dqj2vegc0>.wa-item-rowspacer {height:20px;}
#wa-row-jao6prjq1dqj2vegm8 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vegm8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veh74>.wa-item-rowspacer {height:20px;}
#wa-row-jao6prjq1dqj2vehg0>.wa-item-rowspacer {height:700px;}
#wa-row-jao6prjq1dqj2vehow>.wa-item-rowspacer {height:100px;}
#wa-row-jao6prjq1dqj2vehz4 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vehz4>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veirk>.wa-item-rowspacer {height:100px;}
#wa-row-jao6prjq1dqj2vej0g>.wa-item-rowspacer {height:40px;}
#wa-row-jao6prjq1dqj2vejao {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vejao>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vejjk>.wa-item-rowspacer {height:40px;}
#wa-row-jao6prjq1dqj2vejsg>.wa-item-rowspacer {height:700px;}
#wa-row-jao6prjq1dqj2vek1c>.wa-item-rowspacer {height:100px;}
#wa-row-jao6prjq1dqj2vekbk {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekbk>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekkg>.wa-item-rowspacer {height:20px;}
#wa-row-jao6prjq1dqj2vekuo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekuo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veln4>.wa-item-rowspacer {height:100px;}
#wa-row-jao6prjq1dqj2velxc {margin:0px 0px;}
#wa-row-jao6prjq1dqj2velxc>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vem7k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vem7k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vemhs {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vemhs>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vemqo>.wa-item-rowspacer {height:50px;}
#wa-row-jao6prjq1dqj2ven0w {margin:0px 0px;}
#wa-row-jao6prjq1dqj2ven0w>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2ventc>.wa-item-rowspacer {height:50px;}
#wa-row-jao6prjq1dqj2veo3k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veo3k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veocg>.wa-item-rowspacer {height:20px;}
#wa-row-jao6prjq1dqj2veomo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veomo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veovk>.wa-item-rowspacer {height:20px;}
#wa-row-jao6prjq1dqj2vep5s {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vep5s>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vepg0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vepg0>div {padding: 0px 0px;}
#wa-row-jay2zyak11lyzkwr3k {margin:0px 0px;}
#wa-row-jay2zyak11lyzkwr3k>div {padding: 0px 0px;}
#wa-sub-container-jbzbx8fy1dpnr2p2ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx8fy1dpnr2p2ps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx8fy1dpnr2p2ps>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbx8fz1dpnr0i3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx8fz1dpnr0i3gg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx8fz1dpnr0i3gg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbx8g01dpnr0i51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbx8g01dpnr0i51c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbx8g01dpnr0i51c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vefk0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vefk0>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vegm8 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vegm8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vehz4 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vehz4>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vejao {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vejao>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekbk {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekbk>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekuo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekuo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2velxc {margin:0px 0px;}
#wa-row-jao6prjq1dqj2velxc>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vem7k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vem7k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vemhs {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vemhs>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2ven0w {margin:0px 0px;}
#wa-row-jao6prjq1dqj2ven0w>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veo3k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veo3k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veomo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veomo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vep5s {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vep5s>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vepg0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vepg0>div {padding: 0px 0px;}
#wa-row-jay2zyak11lyzkwr3k {margin:0px 0px;}
#wa-row-jay2zyak11lyzkwr3k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vefk0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vefk0>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vegm8 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vegm8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vehz4 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vehz4>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vejao {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vejao>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekbk {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekbk>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekuo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekuo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2velxc {margin:0px 0px;}
#wa-row-jao6prjq1dqj2velxc>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vem7k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vem7k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vemhs {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vemhs>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2ven0w {margin:0px 0px;}
#wa-row-jao6prjq1dqj2ven0w>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veo3k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veo3k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veomo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veomo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vep5s {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vep5s>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vepg0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vepg0>div {padding: 0px 0px;}
#wa-row-jay2zyak11lyzkwr3k {margin:0px 0px;}
#wa-row-jay2zyak11lyzkwr3k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vefk0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vefk0>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vegm8 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vegm8>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vehz4 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vehz4>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vejao {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vejao>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekbk {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekbk>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vekuo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vekuo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2velxc {margin:0px 0px;}
#wa-row-jao6prjq1dqj2velxc>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vem7k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vem7k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vemhs {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vemhs>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2ven0w {margin:0px 0px;}
#wa-row-jao6prjq1dqj2ven0w>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veo3k {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veo3k>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2veomo {margin:0px 0px;}
#wa-row-jao6prjq1dqj2veomo>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vep5s {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vep5s>div {padding: 0px 0px;}
#wa-row-jao6prjq1dqj2vepg0 {margin:0px 0px;}
#wa-row-jao6prjq1dqj2vepg0>div {padding: 0px 0px;}
#wa-row-jay2zyak11lyzkwr3k {margin:0px 0px;}
#wa-row-jay2zyak11lyzkwr3k>div {padding: 0px 0px;}
}
